Шаблон для джумлы 2.5.9





Удостоверьтесь, что все ваши расширения (особенно ваш шаблон) совместимы с Joomla 3.0. Создайте копию вашего сайта на тестовом сервере (например, Денвере) и попробуйте его обновить. Кликните на опцию и измените, чтобы установить режим в «short term support». Сохраните. Вы должны быть уведомлены о наличии Joomla 3.0. Кликните на кнопку установки. Вышел релиз безопасности Joomla 2.5.9! Исправлено 22 ошибок, в том числе 1 ошибка безопасности среднего уровня.

Похожие записи: